body{
	padding-top: 50px;
  background:#F9F9F9;
  color:#6c6c6c;
  font-family: "museo-sans",sans-serif;
  font-weight: 100;
}


::selection {
  background: #41699F; /* WebKit/Blink Browsers */
  color:#fff;
}
::-moz-selection {
  background: #41699F; /* Gecko Browsers */
  color:#fff;
}


.dikeyortalasari{
  background:#ffba00;
  width:100%;
}

.musterisiyah{
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");

}

.musterisiyah:hover{
  filter:none;
  -webkit-filter:none;
}

.iletisim{
  width:100%; 
  color:#fff;
}

.tam{
  /* overflow:scroll; */
}

.container-fluid{
	max-width: 1220px;
}

.play{
  line-height: 1.1;
  font-family: 'Playfair Display', serif;
}

.unica{
  line-height: 1.1;
  font-family: 'Unica One', cursive;
}

.parallax-window {
    min-height: 600px;
    background: transparent;
}

#loadmore{
	display:none;
}

#flip{
	font-size: 20px;
}

/* ============================================================
  GLOBAL
============================================================ */
.effects {
  /* padding-left: 15px; */
}
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 10px;
  width: 100%;
  overflow: hidden;
}

.effects .img:nth-child(n) {
  margin-right: 5px;
}

.effects .img:last-child {
  margin-right: 0;
}
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 207, 232, 0.7);
  overflow: hidden;
  transition: all 0.5s;
}

a.expand {
  bottom: 20px;
  left: 20px;
  display: block;
  position: absolute;
  z-index: 100;
  padding:20px 0 10px 5px;
  color: #000;
  font-weight: 100;
  font-size: 20px;
}

a.expand2 {
  bottom: 20px;
  left: 20px;
  display: block;
  position: absolute;
  z-index: 100;
  padding:20px 0 10px 5px;
  color: #444;
  font-weight: 100;
  font-size: 20px;
}



/* ============================================================
  EFFECT 1 - SLIDE IN BOTTOM
============================================================ */
.effect-5 .overlay {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
}
.effect-5 .overlay a.expand {
  text-decoration: none;
  fontFamily: 'Avenir Next LT Pro Demi', hover: true;

  font-weight: 500;
  font-size: 22px;
  
  color:#fff;
  bottom: 10px;
  left: 15px;
  opacity:0;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;

  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;

  -webkit-transition-delay: 0.3s; /* Safari */
  transition-delay: 0.3s;

}
.effect-5 .img:hover .overlay {
  opacity: 1;
}

.effect-5 .img:hover .overlay a.expand {
  bottom:25px;
  opacity:1;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}






.effect-5 .overlay a.expand2 {
  text-decoration: none;

  font-weight: 100;
  font-size: 14px;
  
  color:#fff;
  bottom: 0px;
  left: 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.effect-5 .img:hover .overlay a.expand2 {
  bottom:0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}



@media( max-width:480px )
{
  .tam{
    height: auto !important;
  }

  .bx-wrapper .bx-next{
    right: 36px !important;
  }

  .bx-wrapper .bx-prev{
    left: 36px !important;
  }

  .dikeyortalasari{
    height: 1860px;
  }
}